#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang_evaluasi.rincian_penawaran_peserta'} ${namaPeserta}
#{/set}

<div class="content">
<table id="tblTeknis" class="table table-sm">
    <tr>
        <th class="bg-warning" width="200">&{'lelang_evaluasi.kd_tender'}</th>
        <td>${peserta?.lls_id}
        #{if active_user.panitia || active_user.auditor} 
        <a href="@{lelang.PesertaCtr.cetak_rincian_penawaran(peserta.psr_id)}" class="badge  badge-secondary float-right"><i class="fa fa-print"></i> Cetak Rincian Penawaran</a>
        #{/if}</td>
    </tr>
     <tr>
        <th class="bg-warning" width="200">&{'lelang_evaluasi.nm_paket'}</th>
        <td>${namaPaket}</td>
    </tr>
     <tr>
        <th class="bg-warning" width="200">&{'lelang_evaluasi.nama_peserta'}</th>
        <td>${peserta?.namaPeserta}</td>
    </tr>
    #{if tglKirim!=null}
        <tr>
            <th class="bg-warning" width="200">&{'lelang_evaluasi.tgl_kirim'}</th>
            <td>${tglKirim}</td>
        </tr>
    #{/if}
</table>
<table class="table table-sm table-bordered">
	#{if allowDetilRincian}
    <tr>
        <th>&{'lelang_evaluasi.jenis_brg_jasa'}</th>
        <th width="100">&{'lelang_evaluasi.satuan_unit'}</th>
        <th width="50">&{'lelang_evaluasi.volume'}</th>
        *{<th width="100">&{'lelang_evaluasi.satuan_unit2'}</th>}*
        *{<th width="50">&{'lelang_evaluasi.volume2'}</th>}*
        <th width="120">&{'lelang_evaluasi.hg_satuan'}</th>
        <th width="120">&{'lelang_evaluasi.total_sblm_pajak'}</th>
        <th width="50">&{'lelang_evaluasi.pajak'} (%)</th>
        <th width="120">&{'lelang_evaluasi.total_stl_pajak'}</th>
        <th>Keterangan</th>
    </tr>
	#{list items:dkh?.items, as:'rincian'}
    <tr>
        <td>${rincian.item}</td>
        <td width="100">${rincian.unit}</td>
        <td width="100">${rincian.vol}</td>
        <td width="100">${rincian.harga?.rupiah()}</td>
        <td width="100">
            ${rincian.total_harga.rupiah()}
        </td>
        <td width="50">${rincian.pajak}</td>
        <td width="100">
            ${rincian.getTotalHargaAfterPajak().rupiah()}
        </td>
        <td width="150">${rincian.keterangan}</td>
    </tr>
	#{/list}
	#{/if}
    <tr>
        <th colspan="6" class="text-right">&{'lelang_evaluasi.total_penawaran'}</th>
        <th>${dkh?.total?.rupiah()}</th>
    </tr>
</table>
</div>
